export default [
  {
    id: 1,
    categoryId: 1,
    title: 'Двигатель MAN V12-2000',
    price: 3690000,
    image: 'myImg/man.jpg',
    colors: ['#b3b3b3'],
  },
  {
    id: 2,
    categoryId: 2,
    title: 'Робот KUKA 327',
    price: 1690000,
    image: 'myImg/kuka.avif',
    colors: ['#ff9966', '#8BE000', '#222'],
  },
  {
    id: 3,
    categoryId: 3,
    title: 'Дробилка современная',
    price: 2500000,
    image: 'myImg/drob2.png',
    colors: ['#73B6EA'],
  },
  {
    id: 4,
    categoryId: 3,
    title: 'iPhone 14 Pro',
    price: 150000,
    image: 'myImg/iphone.webp',
    colors: ['#8BE000', '#222', '#73B6EA', '#FF0000'],
  },
  {
    id: 5,
    categoryId: 1,
    title: 'Двигатель B1',
    price: 2690000,
    image: 'myImg/e3.jpg',
    colors: ['#ff9966', '#b3b3b3'],
  },
  {
    id: 6,
    categoryId: 2,
    title: 'Робот KUKA mini',
    price: 690000,
    image: 'myImg/kukamini.jpg',
    colors: ['#222', '#ff9966'],
  },
  {
    id: 7,
    categoryId: 1,
    title: 'Двигатель b3',
    price: 3690000,
    image: 'myImg/m1.jpg',
    colors: ['#222', '#b3b3b3'],
  },
  {
    id: 8,
    categoryId: 3,
    title: 'Дробилка вилковая',
    price: 2500000,
    image: 'myImg/drob.jpg',
    colors: ['#b3b3b3'],
  },
  {
    id: 9,
    categoryId: 2,
    title: 'Робот KUKA 2',
    price: 690000,
    image: 'myImg/kuka.avif',
    colors: ['#b3b3b3'],
  },
];
